
<!--


#wrapper{
width: 70%;
margin: 0 auto;
background-color:#FFFFFF;


}

#banner{
height: 110px;
background-image:  url(images/logo.gif);
background-repeat: no-repeat;
padding-bottom: 12px;

}

body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	text-align: center;

  
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}


h2 {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 15px;
}

img	{
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	
}

img.floatLeft { 
    float: left; 
    margin-right: 25px;
	margin-bottom: 20px; 
}
img.floatRight { 
    float: right; 
    margin-right: 4px; 
}



#topmenu {
     float: right;
	 height: 20px;
	 width: 185px;
	 margin-top: 80px;
}

#toplogo {
	float: right;
	height: 50px;
	width: 200px;
	margin-top: 80px;
}


#mainmenu {
	margin-top: 1px;
	height: 25px;
	background-color: #8aace5;
	
}

.clear {
	clear: both;
}


#rightmenu {
	width: 180px;
    height: 400px;
	margin-right: 0px;
	margin-left: 1px;
	float: right;
	padding-top: 5px;}

div.rightmenuhead {
	height: 20px;
	width: 180px;
	background-image:  url();
	font-size: 10px;
	color: #ffffff;
	
}

div.rightmenuitem {
	padding-bottom: 5px;
	
}

#bottommenu {
	padding-top: 1px;
	height: 21px;
	background-color: #8aace5;
}

#footer {
	padding-top: 1px;
}

#bodytext {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	width: 555px;
	text-align: left;
	font-size: 12px;
	float: left;
	
}

#frontbox	{
	width: 90%;
	height: 300px;
	margin-right: 3px;
	margin-left: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	border-top: 1px solid gray;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	border-left: 1px solid gray;
	padding-bottom: 10px;
	text-align: left;
	font-size: 10px;
}

#innerbox	{
	width: 95%;
	margin-right: 3px;
	margin-left: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	text-align: left;
	font-size: 11px;
}

#innercentre	{
	text-align: center;
}
	
a.button {
font-weight: bold;
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 4px 8px;
border-top: 1px solid white;
border-right: 1px solid black;
border-bottom: 1px solid black;
border-left: 1px solid white;
text-align: center;
min-width: 75px;
text-transform: uppercase;
}
a.button:link {
background-color: #FFFFFF; 
color: #000000;
text-decoration: none;
}
a.button:visited {
background-color: #98b0d7; 
color: #000000;
text-decoration: none;
}
a.button:hover { 
background-color: #98b0d7; 
color: gray;
border-color: black white white black;
text-decoration: none;
}
a.button:active { 
background-color: #eaeef3; 
color: #ccc; 
text-decoration: none;
}

a.mainbutton {
font-weight: bold;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 0px 8px;
border-right: 1px solid black;
border-left: 1px solid white;
text-align: center;
min-width: 120px;
text-transform: lowercase;
}
a.mainbutton:link {
background-color: #8aace5; 
color: #000000;
text-decoration: none;
}
a.mainbutton:visited {
background-color: #8aace5; 
color: #000000;
text-decoration: none;
}
a.mainbutton:hover { 
background-color: #8aace5; 
color: #EBECE4;
border-color: black white white black;
text-decoration: none;
}
a.mainbutton:active { 
background-color: #eaeef3; 
color: #ccc; 
text-decoration: none;
}

a.bottombutton {
font-weight: bold;
font-size: 7px;
font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 0px 8px;
border-right: 1px solid black;
border-left: 1px solid black;
text-align: center;
min-width: 120px;
text-transform: lowercase;
}
a.bottombutton:link {
background-color: #8aace5; 
color: #000000;
text-decoration: none;
}
a.bottombutton:visited {
background-color: #8aace5; 
color: #000000;
text-decoration: none;
}
a.bottombutton:hover { 
background-color: #8aace5; 
color: #EBECE4;
border-color: white white white white;
text-decoration: none;
}
a.bottombutton:active { 
background-color: #eaeef3; 
color: #ccc; 
text-decoration: none;
}

div.swap1 { 
background-image:   url(); 
} 


div.swap1 a, div.swap1 a:link, div.swap1 a:visited {
display:block;
}

div.swap1 img {

border:0;
}

div.swap1 a:hover img {
visibility:hidden;
}

div.swap2 { 
background-image:   url(); 
} 


div.swap2 a, div.swap2 a:link, div.swap2 a:visited {
display:block;
}

div.swap2 img {

border:0;
}

div.swap2 a:hover img {
visibility:hidden;
}

div.swap3 { 
background-image:   url(); 
} 


div.swap3 a, div.swap3 a:link, div.swap3 a:visited {
display:block;
}

div.swap3 img {

border:0;
}

div.swap3 a:hover img {
visibility:hidden;
}

#footer	{
	text-align: left;
	font-size: 9px;
}





.Utility {
		color: black;
}	
.NodeName {
	font-weight:bold;
	color: #800080;	
}
.AttributeName 
{
	font-weight:bold;
	color: black;
}
.AttributeValue
{
	color:blue;
}
.NodeValue
{
	color: black;
}
.Element {
	border-left-color:#00FF66;
	border-left-width:thin;
	border-left-style:solid;
	padding-top:0px;
	margin-top:10px;
}
.Clickable {	
	font-weight:900;
	font-size:large;
	color: #800080;	
	cursor:pointer;

	vertical-align:middle;
}

-->

